package com.palmnest.application.dto;

import java.io.Serializable;

public class VirInfoDto implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = -6089475545650202215L;
	private int virId;
	private String virName;
	private String virNumber;
	private String address;
	public int getVirId() {
		return virId;
	}
	public void setVirId(int virId) {
		this.virId = virId;
	}
	public String getVirName() {
		return virName;
	}
	public void setVirName(String virName) {
		this.virName = virName;
	}
	public String getVirNumber() {
		return virNumber;
	}
	public void setVirNumber(String virNumber) {
		this.virNumber = virNumber;
	}
	public String getAddress() {
		return address;
	}
	public void setAddress(String address) {
		this.address = address;
	}
	
	
}
